### Function

# PapersView InkTransformation

#### Declaration

    void
    (* PpsInkTransformation) (
      PpsAnnotation* ink_annotation,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`ink_annotation`

  Type: `PpsAnnotation`

  No description available.

  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.